EntityFramework.SqlServerCompact.Legacy 6.1.2-beta2

Allows SQL Server Compact 3.5 to be used with Entity Framework. Requires the SQL Server Compact 3.5 SP2 runtime to be installed.

This is a prerelease version of EntityFramework.SqlServerCompact.Legacy.
There is a newer version of this package available.
See the version list below for details.
Install-Package EntityFramework.SqlServerCompact.Legacy -Version 6.1.2-beta2
dotnet add package EntityFramework.SqlServerCompact.Legacy --version 6.1.2-beta2
<PackageReference Include="EntityFramework.SqlServerCompact.Legacy" Version="6.1.2-beta2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add EntityFramework.SqlServerCompact.Legacy --version 6.1.2-beta2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
6.2.0 4,952 10/26/2017
6.2.0-beta1 365 5/20/2017
6.1.3 9,032 3/10/2015
6.1.3-beta1 324 2/11/2015
6.1.2 917 12/22/2014
6.1.2-beta2 579 11/14/2014
6.1.2-beta1 313 9/18/2014
6.1.1 1,668 6/20/2014
6.1.1-beta1 346 5/20/2014
6.1.0 1,305 3/17/2014
6.1.0-beta1 348 2/11/2014
6.1.0-alpha1 427 12/20/2013
Show less